Scribus Forums

Scribus => Installation and Setup => MacOS => Topic started by: Retired-Robin on April 04, 2019, 10:52:34 pm

Title: I am running macOS High Sierra 10.13.6
Post by: Retired-Robin on April 04, 2019, 10:52:34 pm
my mac wants me to upgrade to macOS Mojave, will my scribus ghostscript-9.15 be compatible please?
Title: Re: I am running macOS High Sierra 10.13.6
Post by: a.l.e on April 05, 2019, 09:27:17 am
it probably is.
Title: Re: I am running macOS High Sierra 10.13.6
Post by: utnik on April 05, 2019, 07:31:47 pm
it probably is.

…if not, load an update! – i'm currently on os 10.14.4 (mojave) with ghostscript 9.23, scribus 1.4.8, scribus 1.5.4 and some 1.5.5.svn versions…

utnik